Kategorien: Leseabo

FAQ zum bevorstehenden Joomla! Sicherheitsrelease

Teilen

Gestern in den Abendstunden hat man auf joomla.org eine etwas ungewohnte Update-Ankündigung lesen können. Der nur wenige Zeilen lange Artikel lässt viele Fragen unbeantwortet. Fragen wie: Wie gravierend ist die Lücke und wo ist sie, sind Joomla! 2.5 Versionen auch betroffen, wie kann man sich jetzt schon schützen, u.s.w.?

In diesem Artikel habe ich diese Fragen gesammelt und sie mit entsprechenden Antworten versehen.

Dieser Inhalt ist nur für die Abo Leser. Bitte anmelden oder ein Lese Abo lösen.

Roger Perren

Letzte Beiträge

Joomla! 4 und neue Freunde kennenlernen

Kann man kostenlos Joomla! 4.0 besser kennenlernen und gleichzeitig noch neue Joomla!Spezialisten kennenlernen? Weiterlesen

vor 2 Wochen

Strukturierte Daten in Joomla! einbauen

Wie bekomme ich meine FAQ Inhalte schön strukturiert in die Google Suchmaschine? Franz Hollweck zeigt dir in diesem Artikel, wie… Weiterlesen

vor 3 Wochen

Joomla! 3.9.12 Update erschienen!

Das Joomla! 3.9.12 Update behebt eine kleinere Sicherheits-Lücke sowie 33 gemeldete Probleme, die in diesem Release behoben wurden. Weiterlesen

vor 3 Wochen

Interview mit Hannes Papenberg zu Joomla! 4

Ich hatte die Gelegenheit, mit Hannes Papenberg ein paar Fragen zu stellen. Erfahre hier, was Hannes im Joomla! Projekt alles… Weiterlesen

vor 2 Monaten

Für wen ist Joomla! 4 gut?

Mit Joomla! 3 kamen immer mehr neue Funktionen rein. Mit Joomla! 4 sollte alles besser werden. Ist dem so? Und… Weiterlesen

vor 2 Monaten

Joomla! 3.9.11 Update erschienen!

Das Joomla! 3.9.11 Update behebt eine kleinere Sicherheits-Lücke sowie 29 gemeldete Probleme, die in diesem Release behoben wurden. Weiterlesen

vor 2 Monaten